.sub-info {
    margin: 14px 0 29px 0;
    font-size: 14px;
    font-family: MicrosoftYaHei;
    color: #909399;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    width: 100%;
}

.sub-info .detail-head-left span {
    padding: 0 25px 0 0;
}

.sub-info div:first-child {
    display: flex;
    flex-direction: row;
}

.sub-info>span {
    padding: 0 8px;
}

.sub-info div:first-child span:first-child {
    padding: 0 26px 0 0;
}

.sub-info div:first-child span:nth-child(2) {
    padding: 0 13px 0 0;
}

.sub-info div:nth-child(2) #browseCount {
    position: relative;
}

/* .sub-info div:nth-child(2) #browseCount::after {
    content: '';
    position: absolute;
    top: 2px;
    right: -13px;
    width: 1px;
    height: 14px;
    background: #D8D8D8;
} */

.sub-info div:nth-child(2) #handUpCount {
    position: relative;
}

/* .sub-info div:nth-child(2) #handUpCount::after {
    content: '';
    position: absolute;
    top: 2px;
    right: -13px;
    width: 1px;
    height: 14px;
    background: #D8D8D8;
} */

.sub-info .detail-head div {
    margin-right: 24px;
}

.sub-info .detail-head div:last-child {
    margin-right: 0px;
    position: relative;
}

.sub-info .detail-head div:last-child::after {
    content: "";
    position: absolute;
    width: 1px;
    height: 15px;
    top: 1px;
    left: -12px;
    background-color: #bbbbbb;
}

.sub-info .detail-head div:first-child span {
    padding: 0 0 0 5px;
}



.sub-info .collectionIcon-2 svg,
.sub-info .collectionIcon-1 svg {
    width: 14px;
    height: 14px;
    /* color: #999999; */
}

.tip-nav-txt {
    color: #333;
    font-size: 16px;
    font-weight: bold;
}

.a-title {
    font-size: 14px;
    /* font-weight: bold; */
    margin: 0px 0;
    
}
.a-title a {
    color:#014290 !important;
}
.a-title a:hover {
    color: #012964;
}

.a-desc {
    font-size: 13px;
    line-break: 20px;
    color: #555;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}

.d-menu li {
    padding: 6px 0;
    overflow: hidden;
    line-height: 32px;
}

.d-menu li .l-side-icon {
    width: 32px;
    height: 32px;
    background-color: #eee;
    float: left;
    margin-right: 6px;
}

.comment-wrap {
    width: 100%;
}

.comment-num {
    font-size: 16px;
    color: #012964;
    font-weight: bold;
    padding-right: 6px;
}

.comment-input-inner {
    width: 100%;
    height: 40px;
}

.input-box {
    height: 100%;
    border: 1px solid #eee;
    padding: 0 8px;
}

.input-box input {
    width: 100%;
    height: 100%;
}

.comm-btn {
    width: 140px;
    height: 100%;
    background-color: #012964;
    color: #fff;
}

.comment-list {
    padding: 15px 0;
    border-bottom: 1px solid #eee;
    margin-top: 20px;
}

.avator {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    margin-right: 15px;
    background-color: #eee;
}

.comm-name {
    color: #717171;
}

.reply-btn {
    background-color: inherit;
    color: #012964;
}

/* pdf预览样式 */
.pdfs-container {
    display: flex;
    width: 1320px;
    height: 1200px;
    text-align: center;
    justify-content: space-between;
    margin: 0 auto;
    margin-bottom: 12px;
}

#pdf-viewer {
    width: 1000px;
    height: inherit;
    border: none;
    box-shadow: -1px -1px 17px -4px #ccc;
}

#pdf-container {
    width: 100%;
}

.pdf-title-left {
    width: 3px;
    height: 16px;
    background-color: #012964;
    margin-right: 10px;
}

.pdf-title-right {
    border-left: 4px solid #212a77;
    font-weight: bold;
    padding-left: 8px;
    line-height: 16px;
}

.pdf_right {
    width: 300px;
    height: 100%;
    background-color: #fff;
    padding: 30px 20px;
    box-shadow: 1px 0px 8px 0px rgb(0 0 0 / 6%);
}

.pdf_right .pdf_title {
    display: flex;
    align-items: center;
    width: 100%;
}

.pdf_msg {
    width: 100%;
    display: flex;
    flex-direction: column;
    margin-top: 15px;
}

.pdf_msg .pdf-msg-content {
    font-size: 13px;
    font-family: MicrosoftYaHei;
    color: #1E1E1E;
    line-height: 30px;
    text-align: left;
}

.pdf_file {
    display: flex;
    align-items: center;
    flex-direction: column;
    width: 100%;
    margin-top: 10px;
}

.pdf_file_title {
    display: flex;
    align-items: center;
    width: 100%;
}

.pdf_file_content {
    width: 100%;
}

.pdf_file_content li {
    display: flex;
    width: 100%;
    margin-top: 18px;
}

.pdf_file_content li .pdf-left {
    margin-right: 10px;
}

.pdf_file_content li .pdf-right {
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
}

.pdf_name {
    width: auto;
    text-align: left;
    margin-right: 10px;
    font-size: 13px;
    color: #212A77;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    color: #303133;
    margin-bottom: 10px;
}

.pdf_file_content li .pdf-right .downloadBtn {
    cursor: pointer;
    color: #409eff;
    text-align: left;
    width: 36px;
    margin: 0 6px;
}


.pdf_file_content li .pdf-right .dicon {
    width: 15px;
}

.pdf_file_content li .pdf-right .dtext {
    color: #212A77;
}

.footer_isnot {
    margin-bottom: 20px;
}
.header-fixed {
    display: block !important;
}

.header-inner2 .header-bottom .acticle-msg .msg-right{
    display: none;
}